@charset "utf-8";
/* CSS Document */

body{margin:0px;}

.a-href{
	border: 0 !important;
	border: none !important;
	text-decoration: none !important;
}

/*===================  BLOQUES - HOME =====================*/
#content-move{
	width: 100%;
	height: auto;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

#content-move-cover{
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.75);
	position: fixed;
	top: 0px;
	left: 100%;
	z-index: 3;
}

#content-redes{
	width: 400px;
	height: 100%;
	background-color: rgb(112,39,132);
	position: fixed;
	top: 0px;
	right: -400px;
	z-index: 5;
	overflow-y: scroll;
}

.block-test-redes{
	width: 400px;
	height: 300px;
	display: inline-block;
	background-color: rgba(0,0,0,0.2);
}

#widget-redes{
	width: 50px;
	height: 150px;
	position: fixed;
	top: 120px;
	right: 0px;
	z-index: 4;
}

.return-content-move{
	width: 100%;
	height: 50px;
	display: inline-block;
	background-color: rgb(237,111,135);
	background-image: url(img/home-open-widget.svg);
	background-position: center left; background-repeat: no-repeat;
}

.return-content-move h1{
	width: 100%;
	height: auto;
	font-family: 'Roboto', sans-serif; font-size: 17px; line-height: 20px;
	letter-spacing: 1px; font-weight: 700; text-align: left;
	color: white;
	margin: 0; padding: 16px 0px 0px 50px;
	cursor: pointer;
}

.block-redes-f,
.block-redes-t,
.open-widget-redes{
	width: 50px; height: 50px;
}

.fb-plug, .tw-plug{
	width: 360px;
	margin: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	background-color: white;
	-webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.3);
	-o-box-shadow: 0px 0px 15px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 15px rgba(0,0,0,0.3);
}

.block-redes-f{
	background-image: url(img/home-widget-f.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: rgba(0,159,152,1);
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.block-redes-t{
	background-image: url(img/home-widget-t.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: rgba(112,39,132,1);
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.open-widget-redes{
	background-image: url(img/home-open-widget.svg);
	background-position: center;
	background-repeat: no-repeat;
	cursor: pointer;
	background-color: rgba(237,111,135,1) !important;
	-webkit-transition: 0.3s !important;
	-moz-transition: 0.3s !important;
	-o-transition: 0.3s !important;
	transition: 0.3s !important;
}

.open-widget-redes:hover{
	background-color: rgba(237,111,135,0.8) !important;
	-webkit-transition: 0.3s !important;
	-moz-transition: 0.3s !important;
	-o-transition: 0.3s !important;
	transition: 0.3s !important;
}





#content-redes-xs{
	width: 100%;
	height: 100%;
	background-color: rgba(0,159,152,0.95);
	position: fixed;
	top: 0px;
	left: 100%;
	z-index: 999;
}

#content-redes-xs h1{
	width: 100%;
	height: auto;
	font-family: 'Roboto', sans-serif; font-size: 25px; line-height: 30px;
	letter-spacing: 0px; font-weight: 700; text-align: center;
	color: white;
	margin: 0; padding-top: 39px;
	cursor: pointer;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

#content-redes-xs h1 span{
	font-size: 18px;
}

#content-redes-xs .button-f,
#content-redes-xs .button-t{
	width: 100px;
	height: 100px;
	display: block;
	margin: 20px auto 20px auto;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-o-border-radius: 100px;
	border-radius: 100px;
	border:5px solid white;
}

#content-redes-xs .button-f{background: url(img/home-widget-f.svg) center no-repeat;}
#content-redes-xs .button-t{background: url(img/home-widget-t.svg) center no-repeat;}


.close-content-redes-xs{
	width: 50px;
	height: 50px;
	position: absolute;
	background: url(img/close-menu-xs.svg) center no-repeat;
	border: 3px solid white;
	bottom: 20px;
	left: 50%;
	margin-left:-25px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-o-border-radius: 50px;
	border-radius: 50px;
	cursor: pointer;
}

/*===================  BLOQUES - HOME =====================*/

/*===================  HEADER =====================*/



#head{
	width: 100%;
	height: 100px;
	background: white;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 2;
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 20px 0 rgba(0,0,0,0.5);
	-o-box-shadow: 0 0 20px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.5);
}

#head .logo{
	width: 100%;
	height: 100px;
	display: block;
	margin: 0 auto;
}

#head #content{
	width: 75%;
	height: 100%;
	top: 0px;
	left: 25%;
	position: absolute;
	background-color: rgb(130,188,0);
}

#head img{
	width: auto;
	height: auto;
	margin: 0px auto;
	display: block;
}

#head .h{
	width: 100%;
	height: auto;
	float: left;
}

#head .h-block{
	width: 14.66%;
	height: auto;
	margin: 0 1%;
	float: left;
}

#head h1{
	width: 100%;
	height: auto;
	font-family: 'Roboto', sans-serif; font-size: 11px; line-height: 18px;
	letter-spacing: 0px; font-weight: 700; text-align: center;
	color: rgb(112,39,132);
	margin: 0; padding-top: 39px;
	cursor: pointer;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

#head h1:hover{
	color: rgba(237,111,135,1);
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

#menu-xs{
	width: 100%;
	height: 100%;
	position: fixed;
	background-color: rgba(112,39,132,0.95);
	top: 0px; left: 0px;
	z-index: 99;
	display: none;
}

#menu-xs img{
	display: block;
	margin: 20px auto;
}

#menu-xs h1{
	width: 70%;
	height: auto;
	font-family: 'Roboto', sans-serif; font-size: 15px; line-height: 15px;
	letter-spacing: 1px; font-weight: 700; text-align: center;
	color: white;
	padding: 15px 0px;
	margin: 0px 15%;

}

.menu-close-xs{
	width: 50px;
	height: 50px;
	position: absolute;
	background: url(img/close-menu-xs.svg) center no-repeat;
	border: 3px solid white;
	bottom: 20px;
	left: 50%;
	margin-left:-25px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-o-border-radius: 50px;
	border-radius: 50px;
	cursor: pointer;
}

.border-bottom{border-bottom: 1px solid rgba(255,255,255,0.4);}

.margin-top-30{margin-top: 30px !important;}
.padding-top-19{padding-top: 19px !important;}
.padding-top-29{padding-top: 29px !important;}



/*===================  HEADER =====================*/




/*===================  Menu Responsivo =====================*/



/*===================  Menu Responsivo =====================*/








/*===================  HOME - BLOQUE 1 =====================*/


#home #banner{
	width: 100%;
	height: 400px;
	margin-top: 100px;
	background-color:rgba(0,0,0,1);
	background-image: url(img/home-banner-01.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	-o-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}

#slideshowback { 
    margin-left:auto;
	margin-right:auto;
	width:100%;
    height:400px;
}

#slideshow.div{ 
    position:absolute;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height:400px;
}

#slide-uno, #slide-dos, #slide-tres{
	width: 100%;
	height: 100%;
}

#slide-uno{
	background: url(img/home-banner-01.jpg) center top no-repeat;
	background-size: cover;
}

#slide-dos{
	background: url(img/home-banner-02.jpg) center top no-repeat;
	background-size: cover;
}

#slide-tres{
	background: url(img/home-banner-03.jpg) center top no-repeat;
	background-size: cover;
}

#home #block-menu{
	width:100%;
	height:400px;
	margin-top: -100px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	-o-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}

#home #block-menu .fila-01,
#home #block-menu .fila-02,
#home #block-menu .fila-03{
	height: 100%;
	float: left;
}

#home #block-menu .fila-01{width:25%;}

#home #block-menu .fila-02{width:41.666%;}

#home #block-menu .fila-03{width:33.333%;}

#home #block-menu .block-institucion{
	width:100%;
	height: 50%;
	background: url(img/home-menus-01.jpg) no-repeat center;
	background-size: auto 100%;
	position: relative;
	transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -o-transition:0.5s;
}

#home #block-menu .block-institucion:hover{
	background-size: auto 110%;
	transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -o-transition:0.5s;
}

#home #block-menu .block-planteles{
	width:100%;
	height: 50%;
	background: url(img/home-menus-02.jpg) no-repeat center;
	background-size: auto 100%;
	position: relative;
	transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -o-transition:0.5s;
}

#home #block-menu .block-planteles:hover{
	background-size: auto 110%;
	transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -o-transition:0.5s;
}

#home #block-menu .block-inscripcion{
	width:100%;
	height: 100%;
	background: url(img/home-menus-03.jpg) no-repeat center;
	background-size: auto 100%;
	position: relative;
	transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -o-transition:0.5s;
}

#home #block-menu .block-inscripcion:hover{
	background-size: auto 110%;
	transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -o-transition:0.5s;
}

#home #block-menu .block-plandeestudios{
	width:100%;
	height: 33.333%;
	background: url(img/home-menus-04.jpg) no-repeat center;
	background-size: auto 100%;
	position: relative;
	transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -o-transition:0.5s;
}

#home #block-menu .block-plandeestudios:hover{
	background-size: auto 110%;
	transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -o-transition:0.5s;
}

#home #block-menu .block-casosdeexito{
	width:100%;
	height: 33.333%;
	background: url(img/home-menus-05.jpg) no-repeat center;
	background-size: auto 100%;
	position: relative;
	transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -o-transition:0.5s;
}

#home #block-menu .block-casosdeexito:hover{
	background-size: auto 110%;
	transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -o-transition:0.5s;
}

#home #block-menu .block-contacto{
	width:100%;
	height: 33.333%;
	background: url(img/home-menus-06.jpg) no-repeat center;
	background-size: auto 100%;
	position: relative;
	transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -o-transition:0.5s;
}

#home #block-menu .block-contacto:hover{
	background-size: auto 110%;
	transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -o-transition:0.5s;
}



#home #block-menu h1.h1-fila-01{
	width: 100%;
	height: auto;
	font-family: 'Roboto', sans-serif;
	font-size: 25px; letter-spacing: 1px; line-height: 30px; font-weight: 700;
	text-align: center;
	color: white;
	margin: 0;
	padding: 10px 0px;
	cursor: pointer;
	transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -o-transition:0.5s;
}

#home #block-menu h1.h1-fila-02{
	width: 100%;
	height: auto;
	font-family: 'Roboto', sans-serif; font-size: 35px;
	letter-spacing: 1px; line-height: 45px; font-weight: 700;
	text-align: center;
	color: white;
	margin: 0; padding: 10px 0px;
	cursor: pointer;
	transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -o-transition:0.5s;
}

#home #block-menu h1.h1-fila-03{
	width: auto;
	height: auto;
	font-family: 'Roboto', sans-serif; font-size: 18px; font-weight: 700;
	letter-spacing: 1px; line-height: 30px; text-align: left;
	color: white;
	float: left;
	margin: 0; padding: 30px 0px 0px 0px;
	cursor: pointer; border-bottom: 1px solid white;
	transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -o-transition:0.5s;
}

#home #block-menu p.p-fila-02{
	width: 250px;
	height: auto;
	font-family: 'Open Sans', sans-serif; font-size: 11px;
	line-height: 20px; font-weight: 700; text-align: center;
	color: white; margin: 0 auto; padding: 10px 0px;
	border-top: 1px solid white; text-transform: uppercase;
	display: block; cursor: pointer;
}

#home #block-menu p.p-fila-03{
	width: auto;
	height: auto;
	float: left;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif; font-size: 12px;
	line-height: 18px; font-weight: 700; text-align: left;
	letter-spacing: 0px;
	color: white; margin: 0 auto; padding: 10px 0px;
	display: block; cursor: pointer;
}

#home #block-menu img{
	display: block;
	margin: 0px auto;
	cursor: pointer;
}

#home #block-menu img.img-fila-03{
	float: left;
	margin: 0px 20px;
}

.padding-top-10{padding-top: 10px !important;}
.padding-top-20{padding-top: 20px !important;}
.padding-top-30{padding-top: 30px !important;}
.padding-top-40{padding-top: 40px !important;}
.padding-top-50{padding-top: 50px !important;}
.padding-top-60{padding-top: 60px !important;}
.padding-top-70{padding-top: 70px !important;}
.padding-top-80{padding-top: 80px !important;}
.padding-top-90{padding-top: 90px !important;}


.margin-top-10{margin-top: 10px !important;}
.margin-top-13{margin-top: 13px !important;}
.margin-top-20{margin-top: 20px !important;}
.margin-top-50{margin-top: 50px !important;}
.margin-top-80{margin-top: 80px !important;}
.margin-top-100{margin-top: 100px !important;}
.margin-top-250{margin-top: 250px !important;}
.margin-top-250{margin-top: 250px !important;}
.margin-top-250{margin-top: 250px !important;}


.margin-bottom-10{margin-bottom: 10px !important;}
.margin-bottom-20{margin-bottom: 20px !important;}
.margin-bottom-50{margin-bottom: 50px !important;}
.margin-bottom-80{margin-bottom: 80px !important;}
.margin-bottom-100{margin-bottom: 100px !important;}
.margin-bottom-250{margin-bottom: 250px !important;}
.margin-bottom-250{margin-bottom: 250px !important;}
.margin-bottom-250{margin-bottom: 250px !important;}

.align-left{text-align: left !important;}
.align-right{text-align: right !important;}
.align-center{text-align: center !important;}

.border-bottom{border-bottom: 1px solid white !important;}


/*==  HOME MENU XS ==*/

#home #block-menu-xs{
	width:100%;
	height:auto;
	margin: 50px 0px;
}

#home #block-menu-xs .block-inscripcion-xs{
	width:100%; height: 300px;
	background: url(img/home-menus-03.jpg) no-repeat center;
	background-size: cover;
}

#home #block-menu-xs .block-institucion-xs{
	width:100%; height: 200px;
	background: url(img/home-menus-01.jpg) no-repeat center;
	background-size: cover;
}

#home #block-menu-xs .block-planteles-xs{
	width:100%; height: 200px;
	background: url(img/home-menus-02.jpg) no-repeat center;
	background-size: cover;
}

#home #block-menu-xs .block-plandeestudios-xs{
	width:100%; height: 150px;
	background: url(img/home-menus-08.jpg) no-repeat center;
	background-size: cover;
}

#home #block-menu-xs .block-casosdeexito-xs{
	width:100%; height: 150px;
	background: url(img/home-menus-09.jpg) no-repeat center;
	background-size: cover;
}

#home #block-menu-xs .block-redes-xs{
	width:100%; height: 150px;
	background: url(img/home-menus-07.jpg) no-repeat center;
	background-size: cover;
}

#home #block-menu-xs .block-contacto-xs{
	width:100%; height: 150px;
	background: url(img/home-menus-06.jpg) no-repeat center;
	background-size: cover;
}

#home #block-menu-xs img{
	display: block;
	margin: 0px auto;
}

#home #block-menu-xs h1{
	width: 100%;
	height: auto;
	font-family: 'Roboto', sans-serif;
	font-size: 18px; letter-spacing: 1px; line-height: 25px; font-weight: 700;
	text-align: center;
	color: white;
	margin: 0; padding: 10px 0px;
}

#home #block-menu-xs p{
	width: 200px;
	height: auto;
	font-family: 'Open Sans', sans-serif; font-size: 11px;
	line-height: 20px; font-weight: 700; text-align: center;
	color: white; margin: 0 auto; padding: 10px 0px;
	border-top: 1px solid white;
	display: block; text-transform: uppercase;
}

/*==  HOME MENU XS ==*/
/*===================  HOME - BLOQUE 1 =====================*/


/*=================== PAGES BANNER'S & HEADING'S =====================*/
.banner-img{
	width: 100%;
	height: 400px;
	margin-top: 100px;
	background-color:rgba(0,0,0,1);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.sec-ban-01{background-image: url(img/banner-img-01.jpg)}
.sec-ban-02{background-image: url(img/banner-img-02.jpg)}
.sec-ban-03{background-image: url(img/banner-img-03.jpg)}
.sec-ban-04{background-image: url(img/banner-img-04.jpg)}
.sec-ban-05{background-image: url(img/banner-img-05.jpg)}
.sec-ban-06{background-image: url(img/banner-img-06.jpg)}
.sec-ban-07{background-image: url(img/banner-img-07.jpg)}

.banner-heading{
	width: 100%;
	height: 170px;
}

.color-purple{background: rgb(112,39,132);}
.color-pink{background: rgb(237,111,135);}
.color-aqua{background: rgb(0,159,152);}

.banner-heading img{
	float: left !important; margin: 10px !important;
}

.banner-heading h1{
	width: auto;
	height: auto;
	font-family: 'Roboto', sans-serif;
	font-size: 30px; letter-spacing: 2px; line-height: 25px; font-weight: 700;
	text-align: left !important;
	color: white !important;
	margin: 0; padding: 22px 10px; float: left;
}

.banner-heading p{
	width: auto;
	height: auto;
	font-family: 'Open Sans', sans-serif; font-size: 12px;
	line-height: 30px; font-weight: 700; text-align: left !important;
	color: white !important; margin: 0 auto; padding: 10px 0px !important;
	display: block;
}

/*=================== PAGES BANNER'S & HEADING'S =====================*/



/*=================== INSTITUCION =====================*/

#institucion{ margin-bottom: 50px;}

#institucion img{
	display: block; margin: 0px auto;
	width: auto; max-width: 100%; height: auto;
}

#institucion p{
	width: auto;
	height: auto;
	font-family: 'Open Sans', sans-serif; font-size: 12px;
	line-height: 17px; letter-spacing: 1px; font-weight: 400; text-align: center;
	color: #444; margin: 0 auto; padding: 10px 0px;
	display: block;
}

#institucion h2{
	width: 100%;
	height: auto;
	font-family: 'Roboto', sans-serif;
	font-size: 30px; letter-spacing: 2px; line-height: 25px; font-weight: 700;
	text-align: center;
	color: rgb(112,39,132);
	margin: 0; padding: 22px 10px; float: left;
}

/*=================== INSTITUCION =====================*/



/*=================== PLANTELES =====================*/

#planteles{ margin-bottom: 50px;}

/*#planteles img{
	display: block; margin: 0px auto;
	width: auto; max-width: 100%; height: auto;
}*/

#planteles p{
	width: 100%;
	height: auto;
	font-family: 'Open Sans', sans-serif; font-size: 12px;
	line-height: 17px; letter-spacing: 1px; font-weight: 400; text-align: center;
	color: #444; margin: 0 auto; padding: 15px 5px;
	display: block; float: left;
}

#planteles h2{
	width: 100%;
	height: auto;
	font-family: 'Roboto', sans-serif;
	font-size: 22px; letter-spacing: 2px; line-height: 30px; font-weight: 700;
	text-align: center;
	color: rgb(112,39,132);
	margin: 0; padding: 22px 10px; float: left;
}

#planteles .img-real{
	width: 100%;
	height: 120px;
	float: left;
	background-color: rgb(112,39,132);
	background-image: url(img/localizador.svg);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-o-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}

#planteles .img-google{
	width: 100%;
	height: 400px;
	float: left;
	background: rgba(0,0,0,0.1);
}

#planteles .img-google .maps{
	width: 100%;
	height: 400px;
	float: left;
	background: rgba(0,0,0,0.1);
}

#planteles .img-google .maps .map{
	position: relative;
    overflow: hidden;
    transform: translateZ(0px);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
}

/*=================== PLANTELES =====================*/



/*=================== PLANTELES =====================*/

#plan-de-estudios p{
	width: 100%;
	height: auto;
	font-family: 'Open Sans', sans-serif; font-size: 12px;
	line-height: 17px; letter-spacing: 1px; font-weight: 400; text-align: center;
	color: #444; margin: 0 auto; padding: 15px 5px;
	display: block; float: left;
}

#plan-de-estudios h2{
	width: auto;
	height: auto;
	font-family: 'Roboto', sans-serif;
	font-size: 25px; letter-spacing: 2px; line-height: 30px; font-weight: 700;
	text-align: right;
	color: #444;
	margin: 0; padding: 1px 10px 10px 0px; float: right;
}

#plan-de-estudios h2 span{
	font-size: 15px; letter-spacing: 2px; line-height: 30px; font-weight: 700;
}

#plan-de-estudios .izq img{
	float: right; margin: 10px auto;
	width: auto; max-width: 100%; height: auto;
}

#plan-de-estudios .drop-down-menu{
	width: 100%;
	height: auto;
	float: left;
}

#plan-de-estudios .drop-down-menu h3{
	width: 100%;
	height: auto;
	font-family: 'Roboto', sans-serif;
	font-size: 17px; letter-spacing: 2px; line-height: 30px; font-weight: 700;
	text-align: left; 
	background-image: url(img/plandeestudios-img-02.svg); background-repeat: no-repeat;
	margin: 0; padding: 10px 10px 10px 50px; float: left; display: block !important;
	border-bottom: 1px solid rgb(112,39,132); cursor: pointer;
}

.h3-inactive{background-color: rgb(226,221,223); color: rgb(112,39,132);}
.h3-active{background-color: rgb(112,39,132) !important; color: white;}

.bp-top{background-position: top left !important;
		-webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s;}
.bp-bottom{background-position: bottom left;
		-webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s;}

#plan-de-estudios p.drop{
	width: 100%;
	height: auto;
	font-family: 'Open Sans', sans-serif; font-size: 12px;
	line-height: 17px; letter-spacing: 1px; font-weight: 400; text-align: left;
	color: #444; margin: 0px auto 10px auto; padding: 15px; background-color: rgb(226,221,223);
	display: none; float: left; border-bottom: 1px solid rgb(112,39,132);
}


#plan-de-estudios .der .image-container{
	width: 100%;
	height: 100%;
	background-image: url(img/plandeestudios-img-03.png);
	background-repeat: repeat-y;
	background-position: center top;
	background-size: 100% auto;
	position: absolute;
}

#plan-de-estudios .izq{width: 45%; height: auto; float: left;}
#plan-de-estudios .der{width: 45%; height: 100%; position: absolute; right: 0px; }



/*=================== PLANTELES =====================*/



/*=================== INSCRIPCION =====================*/

#inscripcion p{
	width: 100%;
	height: auto;
	font-family: 'Open Sans', sans-serif; font-size: 12px;
	line-height: 17px; letter-spacing: 1px; font-weight: 400; text-align: left;
	color: #444; margin: 0 auto; padding: 10px;
	display: block; float: left;
}

#inscripcion h2{
	width: 100%;
	height: auto;
	font-family: 'Roboto', sans-serif;
	font-size: 25px; letter-spacing: 2px; line-height: 30px; font-weight: 700;
	text-align: center;
	color: rgb(112,39,132);
	margin: 0; padding: 10px;
}

#inscripcion h3{
	width: 100%;
	height: auto;
	font-family: 'Roboto', sans-serif;
	font-size: 22px; letter-spacing: 2px; line-height: 30px; font-weight: 700;
	text-align: left;
	color: rgb(112,39,132);
	margin: 0; padding: 10px;
}

#inscripcion h4{
	width: 100%;
	height: auto;
	font-family: 'Roboto', sans-serif;
	font-size: 15px; letter-spacing: 2px; line-height: 30px; font-weight: 700;
	text-align: center;
	color: rgb(112,39,132);
	margin: 0; padding: 10px;
}

#inscripcion h5{
	width: auto;
	height: auto;
	font-family: 'Roboto', sans-serif;
	font-size: 15px; letter-spacing: 2px; line-height: 20px; font-weight: 700;
	text-align: left;
	color: white;
	margin: 10px; padding: 15px; float: left;
	background-color: rgb(112,39,132);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}

#inscripcion img{
	width: auto; max-width: 100%; height: auto;
	display: block; margin: 0px auto;
}

#inscripcion img.img-02{
	width: auto; max-width: 100%; height: auto;
	display: block; margin: 40px auto 0px auto;
}

/*=================== INSCRIPCION =====================*/



/*=================== CONTACTO =====================*/

#contacto p{
	width: 100%;
	height: auto;
	font-family: 'Open Sans', sans-serif; font-size: 12px;
	line-height: 17px; letter-spacing: 1px; font-weight: 400; text-align: center;
	color: #444; margin: 0 auto; padding: 10px;
	display: block; float: left;
}

#contacto h2{
	width: 100%; height: auto;
	font-family: 'Roboto', sans-serif;
	font-size: 35px; letter-spacing: 2px; line-height: 30px; font-weight: 700;
	text-align: center;
	color: rgb(112,39,132);
	margin: 0; padding: 10px;
}

#contacto h3{
	width: 100%; height: auto;
	font-family: 'Roboto', sans-serif;
	font-size: 50px; letter-spacing: 2px; line-height: 55px; font-weight: 700;
	text-align: right;
	color: rgb(112,39,132);
	margin: 0; padding: 25px 10px 0px 10px; float: right; 
}

#contacto h4{
	width: auto; height: auto;
	font-family: 'Roboto', sans-serif;
	font-size: 30px; letter-spacing: 2px; line-height: 35px; font-weight: 700;
	text-align: right; background-color: rgb(112,39,132);
	color: white; cursor: pointer;
	margin: 30px 10px; padding: 20px 20px; float: right;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

#contacto form{width: 100%; height: auto;}

#contacto form p{
	width: 100%; height: auto;
	font-family: 'Roboto', sans-serif; font-size: 12px;
	line-height: 17px; letter-spacing: 1px; font-weight: 700; text-align: left;
	color: #444; margin: 0 auto; padding: 20px 10px 5px 10px;
	display: block; float: left;
}

#contacto form input,
#contacto form textarea{
	width: 100%; max-width: 100%;
	border: 0; text-decoration: none; outline: none;
	background-color: rgba(196,187,192,0.2);
	font-family: "Open Sans", sans-serif; font-size: 12px;
	font-weight: 700;
	color: #444; float: left; padding: 5px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

#contacto form input{height: 35px;}
#contacto form textarea{height: 55px; max-height: 55px;}

#contacto form input.submit{
	width: 200px; height: auto;
	border: 0; text-decoration: none; outline: none;
	background-color: rgb(112,39,132);
	font-family: "Roboto", sans-serif; font-size: 15px; font-weight: 700;
	letter-spacing: 1px; margin: 10px 0px;
	color: white; float: left;
}

/* all */
::-webkit-input-placeholder { color:rgba(0,0,0,0.3); }
::-moz-placeholder { color:rgba(0,0,0,0.3); } /* firefox 19+ */
:-ms-input-placeholder { color:rgba(0,0,0,0.3); } /* ie */
input:-moz-placeholder { color:rgba(0,0,0,0.3); }

.type-radio{
	width: auto !important;
}

input[type="radio"] {
    background-color: rgba(196,187,192,0.5) !important;
    -webkit-border-radius: 15px !important;
    -moz-border-radius: 15px !important;
    -o-border-radius: 15px !important;
    border-radius: 15px !important;
    cursor: pointer;
    padding: 15px !important;
    width: 15px !important;
    height: 15px !important;
    -webkit-appearance: none;
}

input[type="radio"]:checked{
    background-color: rgb(112,39,132) !important;
    background-image: url(img/check.svg);
    background-repeat: no-repeat;
    background-position: center;
}

/*=================== CONTACTO =====================*/



/*=================== CASOS DE EXITO =====================*/

#casos-de-exito p{
	width: 100%;
	height: auto;
	font-family: 'Open Sans', sans-serif; font-size: 12px;
	line-height: 17px; letter-spacing: 1px; font-weight: 400; text-align: center;
	color: #444; margin: 0 auto; padding: 0px 10px 20px 10px;
	display: block; float: left;
}

#casos-de-exito h2{
	width: 100%; height: auto;
	font-family: 'Roboto', sans-serif;
	font-size: 25px; letter-spacing: 2px; line-height: 30px; font-weight: 700;
	text-align: center;
	color: rgb(112,39,132);
	margin: 0; padding: 10px;
}

#casos-de-exito h3{
	width: 100%; height: auto;
	font-family: 'Roboto', sans-serif;
	font-size: 30px; letter-spacing: 2px; line-height: 30px; font-weight: 700;
	color: rgb(112,39,132);
	margin: 0; padding: 10px;
}

#casos-de-exito h4{
	width: 100%; height: auto;
	font-family: 'Roboto', sans-serif;
	font-size: 20px; letter-spacing: 2px; line-height: 20px; font-weight: 700;
	color: white;
	margin: 0; padding: 15px 50px;
}

#casos-de-exito .separate{
	width: 100%; height: 50px;
	float: left; background-color: rgb(112,39,132);
	margin: 20px 0px;
}

#casos-de-exito .separate-2{
	width: 100%; height: 10px;
	float: left; background-color: rgb(112,39,132);
	margin: 80px 0px;
}

.left-back{background-image: url(img/virrete.svg);
background-position: center left; background-repeat: no-repeat;}

.right-back{background-image: url(img/virrete.svg);
background-position: center right; background-repeat: no-repeat;}

#casos-de-exito .img{
	width: 100%; height: auto;
}

#casos-de-exito .img img{
	display: block; max-width: 100%;
	margin: 10px auto;
}

/*=================== CASOS DE EXITO =====================*/



/*=================== AVISO DE PRIVACIDAD =====================*/

#aviso p{
	width: 100%;
	height: auto;
	font-family: 'Open Sans', sans-serif; font-size: 12px;
	line-height: 17px; letter-spacing: 1px; font-weight: 400; text-align: left;
	color: #444; margin: 0 auto; padding: 10px;
	display: block; float: left;
}

#aviso p span{
	font-weight: 700;
}

#aviso h2{
	width: 100%;
	height: auto;
	font-family: 'Roboto', sans-serif;
	font-size: 25px; letter-spacing: 2px; line-height: 30px; font-weight: 700;
	text-align: center;
	color: rgb(112,39,132);
	margin: 0; padding: 10px;
}

#aviso h3{
	width: 100%;
	height: auto;
	font-family: 'Roboto', sans-serif;
	font-size: 22px; letter-spacing: 2px; line-height: 30px; font-weight: 700;
	text-align: left;
	color: rgb(112,39,132);
	margin: 0; padding: 10px;
}

#aviso h4{
	width: 100%;
	height: auto;
	font-family: 'Roboto', sans-serif;
	font-size: 15px; letter-spacing: 2px; line-height: 30px; font-weight: 700;
	text-align: center;
	color: rgb(112,39,132);
	margin: 0; padding: 10px;
}

#aviso img{
	width: auto; max-width: 100%; height: auto;
	display: block; margin: 0px auto;
}

#aviso img.img-02{
	width: auto; max-width: 100%; height: auto;
	display: block; margin: 40px auto 0px auto;
}

/*=================== AVISO DE PRIVACIDAD =====================*/



/*=================== FOOTER =====================*/

#footer{
	width: 100%;
	height: auto;
	background: rgb(112,39,132);
	margin-top: 20px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	-o-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}

#footer h1{
	width: 100%;
	height: auto;
	font-family: 'Roboto', sans-serif; font-size: 15px;
	letter-spacing: 1px; line-height: 45px; font-weight: 700;
	text-align: left;
	color: white;
	margin: 0; padding: 10px 0px 5px 0px;
	transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -o-transition:0.5s;
}

#footer p{
	width: auto;
	height: auto;
	font-family: 'Open Sans', sans-serif;
	font-size: 10px;
	line-height: 16px;
	letter-spacing: 0px;
	font-weight: 300;
	color: white;
	margin: 6px 0px ;
	padding: 5px 0px ;
}

.text-align-right{text-align: right !important;}
.cursor-pointer{cursor: pointer !important;}

#footer .divisor{
	width: 100%; height: 1px; background-color: white;
}

#footer img{
	display: block;
	margin: 10px 0px;
}

/*=================== FOOTER =====================*/

/*=================== =====================*/
/*=================== =====================*/
/*=================== =====================*/
/*=================== =====================*/
/*=================== =====================*/





		
#scrollpixel{position:fixed;
top:0px;
right:100px;
color:rgba(0,0,0,0.3);
z-index:99999;
}

@font-face{
	font-family:'BEBAS';
	src:url(fonts/BebasNeue-webfont.eot),
     	url(fonts/BebasNeue-webfont.ttf),
	 	url(fonts/gothamnarrow-light.woff),
	 	url(fonts/gothamnarrow-light.svg); /* IE9 */
}






@media (max-width: 767px) {

	/* HOME BANNER */
	#home #banner{
		height: 200px;
	}

	#slideshowback { 
	    height:200px;
	}

	#slideshow.div{ 
		height:200px;
	}
	/* HOME BANNER */

	/* FOOTER */
	#footer img{
		float: right;
		margin: 10px 0px;
	}
	/* FOOTER */

	/* PAGES BANNER'S & HEADING'S */
	.banner-img{
		width: 100%;
		height: 180px;
		margin-top: 100px;
		background-color:rgba(0,0,0,1);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}

	.banner-heading h1{
		font-size: 15px; letter-spacing: 1px; padding: 22px 0px;
	}

	.banner-heading p{
		font-size: 8px;
	}
	/* PAGES BANNER'S & HEADING'S */

	/* PLAN DE ESTUIDOS */
	#plan-de-estudios h2{
		font-size: 18px;
	}

	#plan-de-estudios h2 span{
		font-size: 13px;
	}

	#plan-de-estudios .drop-down-menu h3{
		font-size: 12px; letter-spacing: 1px; 
		padding: 11px 10px 10px 50px;
	}

	#plan-de-estudios .izq{width: 100%; height: auto; float: left;}
	/* PLAN DE ESTUIDOS */


	/* CONTACTO */
	#contacto h3{
		width: 100%;
		font-size: 30px; letter-spacing: 1px; line-height: 35px;
		text-align: center;
		margin: 0; padding: 25px 10px 0px 10px; float: right; 
	}

	#contacto h4{
		width: 100%;
		font-size: 20px; letter-spacing: 1px; line-height: 25px;
		text-align: center;
		float: right;
		margin: 30px auto;
	}

	#contacto form input.submit{
		width: 100%;
		font-family: "Roboto", sans-serif; font-size: 25px; font-weight: 700;
		margin: 20px 0px; padding: 25px;
	}
	/* CONTACTO */


	/* INCRIPCION */

	#inscripcion p{
		text-align: center;
	}

	#inscripcion h3{
		text-align: center;
		color: rgb(112,39,132);
		margin: 0; padding: 50px 10px 10px 10px;
	}
	/* INCRIPCION */

}


@media (min-width: 768px) and (max-width: 991px) {

	#head h1 {
		font-size: 10px;
		line-height: 16px;
	}

	/* HOME MENUS */
	#home #block-menu h1.h1-fila-01{
		font-size: 20px;
	}

	#home #block-menu h1.h1-fila-02{
		font-size: 28px;
	}

	#home #block-menu h1.h1-fila-03{
		font-size: 14px;
		letter-spacing: 1px;
	}

	#home #block-menu p.p-fila-03{
		font-size: 9px;
		letter-spacing: -1px;
	}

	.padding-top-20{padding-top: 10px !important;}


	/* HOME MENUS */

	/* FOOTER */
	#footer p{
		font-size: 8px;
	}

	#footer img{
		display: block;
		margin: 20px 0px;
	}
	/* FOOTER */

	/* PLAN DE ESTUDIOS */
	#plan-de-estudios .drop-down-menu h3{
		font-size: 14px; letter-spacing: 1px; 
	}
	/* PLAN DE ESTUDIOS */


	/* CONTACTO */
	#contacto h3{
		font-size: 30px; letter-spacing: 1px; line-height: 35px;
		text-align: right;
		padding: 25px 10px 0px 10px; float: right; 
	}

	#contacto h4{
		font-size: 20px; letter-spacing: 1px; line-height: 25px;
		margin: 30px 10px; float: right;
	}
	/* CONTACTO */


}



@media (min-width: 992px) and (max-width: 1199px) {

	

}



@media (min-width: 1200px) {



}

@media (min-width: 1450px) {



}










